.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.019867px;}
._15{width:38.251727px;}
._10{width:43.690232px;}
._4{width:50.497820px;}
._e{width:51.558204px;}
._0{width:55.674862px;}
._18{width:73.377137px;}
._14{width:84.142509px;}
._11{width:87.984935px;}
._16{width:92.540418px;}
._12{width:113.335589px;}
._a{width:126.157856px;}
._7{width:162.605011px;}
._b{width:178.030621px;}
._3{width:186.650829px;}
._d{width:187.784574px;}
._c{width:225.892412px;}
._2{width:227.025884px;}
._19{width:250.777548px;}
._17{width:255.550214px;}
._6{width:278.862542px;}
._9{width:300.944635px;}
._8{width:312.549480px;}
._13{width:359.784746px;}
._5{width:450.858700px;}
._f{width:461.386377px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:22.559991px;}
.fs1{font-size:37.449585px;}
.fs0{font-size:45.119982px;}
.y0{bottom:0.000000px;}
.y40{bottom:2.998804px;}
.y5{bottom:2.998886px;}
.y8{bottom:2.998892px;}
.y13{bottom:2.998958px;}
.y1a{bottom:2.998997px;}
.y26{bottom:2.999069px;}
.y33{bottom:2.999133px;}
.y36{bottom:2.999140px;}
.y39{bottom:2.999147px;}
.y3d{bottom:3.748600px;}
.y2b{bottom:4.311251px;}
.y3b{bottom:152.397586px;}
.y3a{bottom:168.143462px;}
.y38{bottom:168.143529px;}
.y37{bottom:171.142677px;}
.y35{bottom:186.138824px;}
.y34{bottom:189.137964px;}
.y32{bottom:203.946667px;}
.y31{bottom:206.945800px;}
.y30{bottom:225.315988px;}
.y2f{bottom:242.186570px;}
.y2e{bottom:253.995977px;}
.y2d{bottom:271.991264px;}
.y2c{bottom:289.799100px;}
.y2a{bottom:300.296471px;}
.y29{bottom:339.473590px;}
.y28{bottom:348.283782px;}
.y27{bottom:351.470448px;}
.y25{bottom:363.280000px;}
.y24{bottom:401.707290px;}
.y23{bottom:410.517483px;}
.y22{bottom:413.704148px;}
.y21{bottom:431.511984px;}
.y20{bottom:449.319820px;}
.y1f{bottom:467.127656px;}
.y1e{bottom:483.810787px;}
.y1d{bottom:495.807645px;}
.y1c{bottom:513.615481px;}
.y1b{bottom:531.423317px;}
.y19{bottom:543.232941px;}
.y18{bottom:582.035061px;}
.y17{bottom:590.845254px;}
.y16{bottom:593.844468px;}
.y15{bottom:611.652304px;}
.y14{bottom:629.647591px;}
.y12{bottom:641.457255px;}
.y11{bottom:680.259336px;}
.y10{bottom:689.069528px;}
.yf{bottom:692.068743px;}
.ye{bottom:709.876579px;}
.yd{bottom:727.496964px;}
.yc{bottom:744.367545px;}
.yb{bottom:756.176952px;}
.ya{bottom:774.172239px;}
.y9{bottom:791.980075px;}
.y7{bottom:806.789020px;}
.y6{bottom:809.787911px;}
.y4{bottom:821.410196px;}
.y3{bottom:858.337696px;}
.y3f{bottom:1026.481569px;}
.y2{bottom:1037.728212px;}
.y3c{bottom:1045.414118px;}
.y3e{bottom:1049.162718px;}
.y1{bottom:1169.506199px;}
.h5{height:17.250462px;}
.h9{height:17.432941px;}
.h3{height:17.620392px;}
.h6{height:20.057255px;}
.h7{height:21.181961px;}
.h2{height:28.452907px;}
.h4{height:28.635767px;}
.h8{height:34.280611px;}
.h1{height:41.690863px;}
.h0{height:1237.176471px;}
.w2{width:2.624314px;}
.w4{width:8.060392px;}
.w7{width:10.684706px;}
.w3{width:58.109804px;}
.w6{width:72.918431px;}
.w5{width:261.119216px;}
.w1{width:875.552288px;}
.w0{width:956.000000px;}
.x5{left:-0.000365px;}
.x0{left:39.833333px;}
.x1{left:66.919973px;}
.x9{left:125.217205px;}
.x6{left:133.465045px;}
.xc{left:136.839216px;}
.xb{left:144.524617px;}
.x7{left:246.310588px;}
.x8{left:312.293208px;}
.xd{left:397.770821px;}
.x2{left:469.939420px;}
.x3{left:542.108018px;}
.xe{left:708.752157px;}
.xf{left:781.670588px;}
.xa{left:846.153725px;}
.x4{left:911.949020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:0.870514pt;}
._15{width:32.650010pt;}
._10{width:37.292081pt;}
._4{width:43.102741pt;}
._e{width:44.007839pt;}
._0{width:47.521640pt;}
._18{width:62.631531pt;}
._14{width:71.820384pt;}
._11{width:75.100112pt;}
._16{width:78.988474pt;}
._12{width:96.738327pt;}
._a{width:107.682856pt;}
._7{width:138.792562pt;}
._b{width:151.959191pt;}
._3{width:159.317025pt;}
._d{width:160.284741pt;}
._c{width:192.811933pt;}
._2{width:193.779415pt;}
._19{width:214.052802pt;}
._17{width:218.126542pt;}
._6{width:238.024931pt;}
._9{width:256.873245pt;}
._8{width:266.778636pt;}
._13{width:307.096603pt;}
._5{width:384.833367pt;}
._f{width:393.819335pt;}
.fs2{font-size:19.256227pt;}
.fs1{font-size:31.965336pt;}
.fs0{font-size:38.512453pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:2.559649pt;}
.y5{bottom:2.559719pt;}
.y8{bottom:2.559724pt;}
.y13{bottom:2.559780pt;}
.y1a{bottom:2.559814pt;}
.y26{bottom:2.559875pt;}
.y33{bottom:2.559929pt;}
.y36{bottom:2.559935pt;}
.y39{bottom:2.559942pt;}
.y3d{bottom:3.199642pt;}
.y2b{bottom:3.679896pt;}
.y3b{bottom:130.079948pt;}
.y3a{bottom:143.519943pt;}
.y38{bottom:143.520000pt;}
.y37{bottom:146.079942pt;}
.y35{bottom:158.880000pt;}
.y34{bottom:161.439935pt;}
.y32{bottom:174.080000pt;}
.y31{bottom:176.639929pt;}
.y30{bottom:192.319923pt;}
.y2f{bottom:206.719917pt;}
.y2e{bottom:216.799913pt;}
.y2d{bottom:232.159907pt;}
.y2c{bottom:247.359901pt;}
.y2a{bottom:256.320000pt;}
.y29{bottom:289.759884pt;}
.y28{bottom:297.279881pt;}
.y27{bottom:299.999880pt;}
.y25{bottom:310.080000pt;}
.y24{bottom:342.879863pt;}
.y23{bottom:350.399860pt;}
.y22{bottom:353.119859pt;}
.y21{bottom:368.319853pt;}
.y20{bottom:383.519847pt;}
.y1f{bottom:398.719841pt;}
.y1e{bottom:412.959835pt;}
.y1d{bottom:423.199831pt;}
.y1c{bottom:438.399825pt;}
.y1b{bottom:453.599819pt;}
.y19{bottom:463.680000pt;}
.y18{bottom:496.799801pt;}
.y17{bottom:504.319798pt;}
.y16{bottom:506.879797pt;}
.y15{bottom:522.079791pt;}
.y14{bottom:537.439785pt;}
.y12{bottom:547.520000pt;}
.y11{bottom:580.639768pt;}
.y10{bottom:588.159765pt;}
.yf{bottom:590.719764pt;}
.ye{bottom:605.919758pt;}
.yd{bottom:620.959752pt;}
.yc{bottom:635.359746pt;}
.yb{bottom:645.439742pt;}
.ya{bottom:660.799736pt;}
.y9{bottom:675.999730pt;}
.y7{bottom:688.640000pt;}
.y6{bottom:691.199724pt;}
.y4{bottom:701.120000pt;}
.y3{bottom:732.639707pt;}
.y3f{bottom:876.160000pt;}
.y2{bottom:885.759646pt;}
.y3c{bottom:892.320000pt;}
.y3e{bottom:895.519642pt;}
.y1{bottom:998.239601pt;}
.h5{height:14.724244pt;}
.h9{height:14.880000pt;}
.h3{height:15.040000pt;}
.h6{height:17.120000pt;}
.h7{height:18.080000pt;}
.h2{height:24.286164pt;}
.h4{height:24.442244pt;}
.h8{height:29.260438pt;}
.h1{height:35.585507pt;}
.h0{height:1056.000000pt;}
.w2{width:2.240000pt;}
.w4{width:6.880000pt;}
.w7{width:9.120000pt;}
.w3{width:49.600000pt;}
.w6{width:62.240000pt;}
.w5{width:222.880000pt;}
.w1{width:747.333333pt;}
.w0{width:816.000000pt;}
.x5{left:-0.000311pt;}
.x0{left:34.000000pt;}
.x1{left:57.119977pt;}
.x9{left:106.879957pt;}
.x6{left:113.919954pt;}
.xc{left:116.800000pt;}
.xb{left:123.359924pt;}
.x7{left:210.240000pt;}
.x8{left:266.559893pt;}
.xd{left:339.519864pt;}
.x2{left:401.119840pt;}
.x3{left:462.719815pt;}
.xe{left:604.960000pt;}
.xf{left:667.200000pt;}
.xa{left:722.240000pt;}
.x4{left:778.400000pt;}
}
